@CHARSET "UTF-8";

html, body {
	font-size: 12px;
	min-width: 1200px;
}
/****↓header↓****/
header {
	position: fixed;
	top: 0;
	z-index: 104;
	left: 0;
	width: 100%;
	background-color: #fff;
}
header .headerBar {
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
}
header .headerBar li {
	height: 60px;
}
header .logo {
	height: 60px;
	display: block;
	text-align: center;
	position: relative
}
header .logo a {
	height: 100%;
	display: inline-block;
	padding: 0 10px;
	position: relative;
	font-size: 0;
}
header .logo a img {
	height: 38%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	top: 49%;
	left: 50%;
	position: relative;
}
header .headerBar .menuBtnWrap {
	display: block;
	position:absolute;
	left: 0;
	z-index: 1;
}
header .headerBar .menuBtn {
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
	position:absolute;
	padding: 15px;
}
header #menuWrap {
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 102;
	background-color: #fff;
}
header #menuWrap .menuLogo {
	border-bottom: 1px solid #ccc;
}
header #menuWrap .closeBtn {
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
	right: 0;
	position:absolute;
	padding: 15px;
	display: block;;
	z-index: 1;
}
header .headerBar .menuBtn img,
header #menuWrap .closeBtn img {
	width: 20px;
	height: auto;
}
header #menuWrap .menuListWrap {
	overflow: hidden;
	overflow-y: scroll;
	position: relative;
	z-index: 101;
}
header #menuWrap .menuList>li {
	display: block;
	border-bottom: 1px solid #ccc;
}
header #menuWrap .menuList>li a {
	color: #696969;
	display: block;
	font-size: 1.42rem;
	padding: 17px 5%;
	word-break: keep-all;
}
header #menuWrap .menuList>li>a span {
	font-family: 'Rufina', serif;
	display: inline-block;
}
header #menuWrap .menuList>li>a span.jpn {
	display: inline-block !Important;
	font-size: 0.9rem;
	padding: 0 7px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
header #menuWrap .menuList>li.logo a {
	padding: 0 10px;
}
header #menuWrap .menuList>li.iconLink ul {
	display: table;
	width: 100%;
}
header #menuWrap .menuList>li.iconLink li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
header #menuWrap .menuList>li.iconLink li a,
header #menuWrap .menuList>li.iconLink li a img {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
header #menuWrap .menuList>li dt,
header #menuWrap .menuList>li dd {
	display: block;
	color: #696969;
	word-break: keep-all;
}
header #menuWrap .menuList>li dt {
	font-size: 1.4rem;
	padding: 17px 5%;
	background-image: url(../../img/FrontSp/menu_arrow_bottom.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	cursor: pointer;
}
header #menuWrap .menuList>li dt span {
	font-family: 'Rufina', serif;
	display: inline-block;
}
header #menuWrap .menuList>li dt span.jpn {
	display: inline-block !Important;
	font-size: 0.9rem;
	padding: 0 7px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
header #menuWrap .menuList>li dt.active {
	background-image: url(../../img/FrontSp/menu_arrow_top_red.png);
	background-color: #F7F5F4;
	color: #696969;
}
header #menuWrap .menuList>li.here {
	background-color: #F7F5F4;
}
header #menuWrap .menuList>li dt.active span.jpn {
	color: #696969;
}
header #menuWrap .menuList>li dt.active span {
	color: #AE5167;
}
header #menuWrap .menuList>li dt:hover,
header #menuWrap .menuList>li dt:visited {
	opacity: 1;
}
header #menuWrap .menuList>li dd {
	display: none;
}
header #menuWrap .menuList>li.here .eng {
	color: #AE5167;
}
header #menuWrap .menuList>li:hover .eng {
	color: #AE5167;
}
header #menuWrap .menuList dd li {
	display: block;
	border-top: 1px solid #fff;
}
header #menuWrap .menuList dd li a {
	color: #696969;
	background-color: #E6CBD1;
	display: block;
	font-size: 0.9rem;
	padding: 17px 5%;
	word-break: keep-all;
}
header #menuWrap .menuList dd li a span {
	color: #AE5167;
	display: inline-block;
	margin-bottom: 2px;
	font-size: 1.4rem;
	font-family: 'Rufina', serif;
	margin-right: 7px;
}
header #menuWrap .menuFooter .shopInfo {
	width: 90%;
	margin: 0 auto;
	color:#696969;
}
header #menuWrap .menuFooter .shopInfo li {
	padding: 0 0 20px;
	letter-spacing: 0.5px;
}
header #menuWrap .menuFooter .shopInfo li:first-child {
	padding-top: 20px;
}
header #menuWrap .menuFooter .shopName {
	line-height: 1.6;
}
header #menuWrap .menuFooter .shopName p {
	display: inline-block;
	font-size: 1rem;
}
header #menuWrap .menuFooter .shopName a {
	display: inline-block;
	font-weight: bold;
	color: #696969;
	margin-left: 5px;
	font-size: 1rem;
}
header #menuWrap .menuFooter .shopTime span {
	display: inline-block;
	font-size: 1rem;
}
header #menuWrap .menuFooter .shopTime span:before {
	content: "/";
	display: inline-block;
	margin-right: 3px;
}
header #menuWrap .menuFooter .shopTime span:first-child:before {
	display: none;
}
header #menuWrap .menuFooter .copyRight {
	display: block;
	color: #95989A;
	background-color: #000;
	text-align: center;
	font-size: 1rem;
	padding: 20px 10px;
	letter-spacing: 1.5px;
}
header a {
	font-size: 1.5rem;
	color: #696969;
}
header .logo a {
	padding-left: 0;
}
header nav li {
	display: inline-block;
}
header #menuWrap {
	position: relative;
	display: table;
	width: 1100px;
	margin: 0 auto;
	background-color: transparent;
}
header li {
	height: 90px;
}
header .logo {
	height: 90px;
	vertical-align: top;
	position: relative;
	display: inline-block;
	text-align: center;
}
header .logo a img {
	height: 26px;
}
header #menuWrap .menuLogo {
	display: table-cell;
	border-bottom: none;
}
header #menuWrap .menuListWrap {
	width: 1000px;
	display: table-cell;
	vertical-align: top;
	font-size: 0;
	padding-left: 50px;
	overflow: inherit;
	position: relative;
}
header #menuWrap .menuList>li:last-child {
	margin-right: 0;
	width: 75px;
}
header #menuWrap .menuList .moreArea {
	cursor: pointer;
}
header #menuWrap .menuListWrap .menuBtnWrap {
	position: relative;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 54%;
}
header #menuWrap .menuListWrap .menuBtnWrap p {
	font-size: 1.3rem;
	line-height: 1;
	position: relative;
	font-family: 'Rufina', serif;
	color: #696969;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
header #menuWrap .menuListWrap .menuBtnWrap .menuBtn {
	display: inline-block;
	vertical-align: middle;
}
header #menuWrap .menuList {
	width: 100%;
}
header #menuWrap .menuList>li {
	display: inline-block;
	border-bottom: none;
	vertical-align: top;
	text-align: center;
	position: relative;
	margin-right: 34px;
}
header #menuWrap .menuList>li.iconLink {
	width: 97px;
}
header #menuWrap .menuList>li.iconLink ul {
	display: inline-block;
}
header #menuWrap .menuList>li.iconLink li {
	display: inline-block;
	position: relative;
}
header #menuWrap .menuList>li.iconLink li a {
	padding: 8px;
	height: auto;
	line-height: 1;
	display: inline-block;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 54%;
	position: relative;
}
header #menuWrap .menuList>li a {
	font-size: 1.3rem;
	line-height: 1;
	position: relative;
}
header #menuWrap .menuList>li>a {
	height: 90px;
	padding: 0;
}
header #menuWrap .menuList>li>a span {
	position: relative;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 54%;
	font-size: 1.3rem;
	letter-spacing: 1px;
}
header #menuWrap .menuList>li dl {
	position: relative;
}
header #menuWrap .menuList>li dt {
	background: transparent;
	padding: 0;
	position: relative;
	line-height: 1;
	height: 90px;
}
header #menuWrap .menuList>li dt span {
	font-family: 'Rufina', serif;
	position: relative;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 54%;
	font-size: 1.3rem;
}
header #menuWrap .menuList>li>a span.jpn {
	display: none !Important;
}
header #menuWrap .menuList>li dt.active {
	background: transparent;
}
header #menuWrap .menuList>li.here {
	background-color: transparent;
}
header #menuWrap .menuList>li dt:hover {
	opacity: 0.6;
}
header #menuWrap .menuList>li dt span.jpn {
	display: none !Important;
}
header #menuWrap .menuList>li dd {
	position: absolute;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	background-color: #fff;
}
header #menuWrap .menuList>li dd:before {
	content:"";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 11px 0 11px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	top: 0;
	z-index:3;
}
header #menuWrap .menuList>li dd li {
	height: auto;
}
header #menuWrap .menuList>li dd li a {
	min-width: 165px;
	line-height: 1.3;
	text-align: left;
	padding: 9px 10px;
}
header #menuWrap .menuList dd li a span {
	word-break: keep-all;
	font-size: 1.3rem;
	display: block;
}
.slideShow .mainView {
	width: 100% !important;
	max-width: 1600px !important;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
}
#slideMenu {
	display: none;
	position: fixed;
	width: 100%;
	top: 90px;
	z-index: 103;
}
#slideMenu.active {
	display: block;
	background-image: url(../../img/FrontPc/icon_close.png);
	background-size: 100%;
	background-repeat: repeat;
}
#slideMenu .slideContents {
	border-top: 2px solid #E6E6E6;
	background-color: #fff;
	z-index: 101;
	position: relative;
}
#slideMenu .acoOverlay {
	position: fixed;
	top: 90px;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(230,230,230,0.5);
	z-index: 100;
}
#slideMenu .inner {
	position: relative;
	width: 1100px;
	margin: auto;
	padding: 40px 100px 130px 165px;
}
#slideMenu .inner li {
	font-size: 1.3rem;
	letter-spacing: 1px;
	display: inline-block;
	margin-right: 50px;
}
#slideMenu .inner li.here a {
	color: #AE5167;
}
#slideMenu .inner li:last-child {
	margin-right: 0;
}
#slideMenu .inner li a {
	font-family: 'Rufina', serif;
	color: #696969;
}
#slideMenu .inner li:hover a {
	color: #AE5167;
}
#slideMenu .inner .iconLink {
	position: absolute;
	bottom: 35px;
	right: 140px;
}
#slideMenu .inner .iconLink li {
	display: inline-block;
	margin-right: 10px;
}
#slideMenu .inner .iconLink li:last-child {
	margin-right: 0;
}
/****↑header↑****/

/****↓footer↓****/
footer {
	background-color: #000;
	color: #C7C7C7;
}
footer .address {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}
footer .address li {
	margin-top: 40px;
	font-size: 0.9rem;
	line-height: 1.8;
}
footer .address li span.name {
	font-weight: bold;
	color: #C7C7C7;
}
footer .address li a {
	color: #C7C7C7;
}
footer .address li span a {
	color: #c7c7c7;
}
footer .address li:first-child {
	margin-top: 0;
}
footer .footerLogo {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0 50px;
}
footer .footerLogo .copyRight{
	font-size: 1.2rem;
	margin-top: 10px;
	letter-spacing: 1px;
	color: #C7C7C7;
}
footer .inner {
	width: 1100px;
	margin: 0 auto;
	padding: 45px 0;
	position: relative;
	zoom: 1; /* for IE6/7 */
}
footer .inner:after {
	content: '';
	display: block;
	clear: both;
}
footer .inner .pageTopBtn {
	width: 50px;
	height: 50px;
	display: block;
	background-color: #fff;
	position: absolute;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -85px;
	top: 0;
	border: 1px solid #d1d1d1;
}
footer .inner .pageTopBtn img {
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	position: absolute;
}
footer .address {
	width: 810px;
	float: right;
	text-align: right;
	padding: 0;
}
footer .address li {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin-top: 0;
	margin-left: 35px;
	padding: 0;
	word-break: keep-all;
	letter-spacing: normal;
}
footer .address li:first-child {
	margin-left: 0;
	min-width: 260px;
}
footer .footerLogo {
	width: 290px;
	margin: 0 auto;
	padding: 0;
	float: left;
}
footer .footerLogo a {
	margin-top: 10px;
}
footer .footerLogo .copyRight {
	margin-top: 17px;
}
footer .footerLogo .copyRight{
	font-size: 1.1rem;
}
@media screen and (max-width: 1284px) {
	footer .inner .pageTopBtn {
		right: -0;
	}
}
/****↑footer↑****/

.tabMenu {
	margin: 55px 0;
}
.bridalPageWrap .bottomTab {
	margin: 65px 0 105px;
}
.tabMenu ul {
	font-size: 0;
	text-align: center;
}
.tabMenu li {
	width: 240px;
	text-align: center;
	display: inline-block;
	margin-left: 15px;
	letter-spacing: 1.5px;
}
.tabMenu li:first-child {
	margin-left: 0;
}
.tabMenu li p {
	width: 100%;
	height: 37px;
	line-height: 37px;
	background-color: #AE5167;
	color: #fff;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	font-size: 1.2rem;
}
.tabMenu li a {
	width: 100%;
	height: 37px;
	line-height: 37px;
	background-color: #F7F5F4;
	color: #111;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	font-size: 1.2rem;
}
.sortBtn {
	width: 100%;
	margin: 40px auto 50px;
	text-align: center;
}
.sortBtn ul {
	width: 100%;
	display: block;
	font-size: 0;
}
.sortBtn li {
	display: inline-block;
	text-align: center;
	margin: 10px 5.9px;
}
.sortBtn li:first-child {
	margin-left: 0;
}
.sortBtn li:last-child {
	margin-right: 0;
}
.sortBtn li a {
	min-width: 56px;
	display: block;
	padding: 5px 10px;
	color: #000;
	background-color: #F7F5F4;
	font-size: 1rem;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}
.sortBtn li.active a {
	background-color: #696969;
	color: #fff;
}
.cmnBtn {
	display: block;
	width: 240px;
	margin: 45px auto 15px;
	padding: 23px 15px;
	text-align: center;
	border: 1px solid #C7C7C7;
	font-size: 1.1rem;
	color: #111111;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.cmnBalloonTit {
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
}
.addContent{
	padding-bottom: 20px;
}
.addContent li a {
	color: black;
	font-size: 14px;
	font-weight: normal;
}
.addContent li a .tit {

	font-weight: bold;
}
.cmnBalloonTit:after {
	content: "";
	display: block;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12.5px 0 12.5px;
	border-color: #f7f5f4 transparent transparent transparent;
}
.cmnBalloonTit span {
	width: 100%;
	display: block;
	padding: 20px 0 18px;
	background-color: #f7f5f4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.2rem;
	letter-spacing: 2px;
}
.cmnBtmLineTit {
	color: #ae5167;
	font-size: 2rem;
	font-family: 'Rufina', serif;
	border-bottom: 1px solid #ae5167;
	width: 1005px;
	margin: 0 auto;
	position: relative;
}
.cmnBtmLineTit span {
	vertical-align: middle;
	font-size: 0.9rem;
	letter-spacing: 2px;
	margin-left: 8px;
	position: relative;
	top: 0.1em;
}
.cmnBtmLineTit .attention {
	color: #828282;
	position: absolute;
	right: 0;
	top: 12px;
	margin-left: 0;
	display: inline;
	word-break: keep-all;
}
.cmnMenuLink {
	border-top:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
	padding: 48px 0 55px;
	width: 1005px;
	margin: 0 auto;
}
.cmnMenuLink .inner {
	border: 1px solid #E6E6E6;
	position: relative;
	width: 755px;
	margin: 0 auto;
}
.cmnMenuLink .inner .tit {
	position: absolute;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	top:0;
	left: 50%;
	background-color: #fff;
	padding: 0 10px;
	font-size: 2rem;
	letter-spacing: 1px;
}
.cmnMenuLink .inner .tit span {
	font-size: 1.8rem;
	font-family: 'Rufina', serif;
}
.cmnMenuLink .inner .subText{
	text-align: center;
	margin-top: 24px;
}
.cmnMenuLink .inner ul {
	margin: 32px 0 36px;
	text-align: center;
	font-size: 0;
}
.cmnMenuLink .inner ul li {
	display: inline-block;
	font-size: 1.2rem;
	margin-left: 15px;
}
.cmnMenuLink .inner ul li:first-child {
	margin-left: 0;
}
.cmnMenuLink .inner ul li a {
	height: 37px;
	line-height: 37px;
	padding: 0 30px;
	background-color: #F7F5F4;
	color: #111;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	letter-spacing: 1px;
}
